## python-irc 8.0.1+dfsg

=== debian/changelog ===
python-irc (8.0.1+dfsg-1) unstable; urgency=low

  * Merging upstream version 8.0.1+dfsg.
  * Adding dpkg-source local-options.
  * Minimizing diff header in setup.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 14 Feb 2013 11:49:42 +0100

python-irc (8.0+dfsg-1) unstable; urgency=low

  * Merging upstream version 8.0+dfsg.
  * Updating setup.patch.
  * Updating python-irc.docs.
  * Updating copyright file for upstream version 8.0.
  * Dropping dpkg-source compression levels.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 24 Jan 2013 15:24:54 +0100

python-irc (5.0.1+dfsg-1) unstable; urgency=low

  * Merging upstream version 5.0.1+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 28 Nov 2012 13:30:48 +0100

python-irc (3.5+dfsg-1) unstable; urgency=low

  * Merging upstream version 3.5+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Nov 2012 11:57:49 +0100

python-irc (3.4.2+dfsg-1) unstable; urgency=low

  * Merging upstream version 3.4.2+dfsg.
  * Updating setup.patch for version 3.4.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 30 Oct 2012 12:29:48 +0100

python-irc (3.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #690109).
  * Rebuild upstream tarball without non-free rfc.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 10 Oct 2012 09:20:18 +0200
