=== debian/control ===
Source: python-irc
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python, python-setuptools
Homepage: http://bitbucket.org/jaraco/irc/

Package: python-irc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Internet Relay Chat (IRC) protocol client library for Python
 This library is intended to encapsulate the IRC protocol at a quite low level.
 It provides an event-driven IRC client framework. It has a fairly thorough
 support for the basic IRC protocol, CTCP and DCC connections.
