=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2

dfsg:
	rm -f irc/rfc2812.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz
