## python-irc 8.5.3%2Bdfsg

=== debian/changelog ===
python-irc (8.5.3+dfsg-4) unstable; urgency=medium

  * The “Faisal Arefin Dipan” release.
  * Patch the unit tests to use a fake system clock.
    Closes: bug#854539.

 -- Ben Finney <bignose@debian.org>  Sat, 18 Feb 2017 06:48:31 +1100

python-irc (8.5.3+dfsg-3) unstable; urgency=medium

  * The “Mukto-Mona” release.
  * Adopt this package. Thanks for your work, Daniel Baumann.
    Closes: bug#730084.
  * Set current VCS fields for Debian packaging.
  * Configure UScan to monitor and fetch upstream source releases.
  * Add configuration for Git-buildpackage.
  * Remove Setuptools build artefacts during package clean.
  * Document how the Debian package source is generated.
  * Configure ‘mk-origtargz’ to omit unwanted files from upstream source.
  * Declare “Standards-Version: 3.9.8”.
  * Use more-precise “Expat” label for copyright license.
  * Update copyright information.
  * Remove override for package compression type; “xz” is now the default.
  * Send HTTP traffic to the “discard” service during packaging actions.
  * Migrate to Pybuild for packaging Python files.
  * Build library packages for both Python 2 and Python 3.

 -- Ben Finney <bignose@debian.org>  Thu, 29 Dec 2016 08:41:09 +1100

python-irc (8.5.3+dfsg-2) unstable; urgency=low

  * Updating to standards version 3.9.5.
  * Orphaning package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 21 Nov 2013 07:45:19 +0100

python-irc (8.5.3+dfsg-1) experimental; urgency=low

  * Merging upstream version 8.5.3+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 21:09:08 +0200

python-irc (8.5.1+dfsg-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 8.5.1+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 Aug 2013 17:18:04 +0200

python-irc (8.4+dfsg-1) experimental; urgency=low

  * Merging upstream version 8.4+dfsg.
  * Rediffing setup.patch.
  * Adding conflicts/replaces to python-irclib (Closes: #717964).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 29 Jul 2013 11:12:05 +0200

python-irc (8.3.1+dfsg-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:57:45 +0200

python-irc (8.3.1+dfsg-1) experimental; urgency=low

  * Merging upstream version 8.3.1+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Jul 2013 15:17:55 +0200

python-irc (8.3+dfsg-1) experimental; urgency=low

  * Merging upstream version 8.3+dfsg.
  * Sorting targets in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:42:30 +0200

python-irc (8.1.2+dfsg-1) experimental; urgency=low

  * Merging upstream version 8.1.2+dfsg.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 14 Apr 2013 11:30:57 +0200

python-irc (8.0.1+dfsg-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:43:59 +0100
