## python-irc 8.5.3+dfsg

=== debian/changelog ===
python-irc (8.5.3+dfsg-5) unstable; urgency=medium

  * The “Hiroshi Tanaka” release.

  [ Ben Finney ]
  * Use current HTTPS URL for copyright format declaration.
  * Declare conformance to “Standards-Version: 4.4.1”.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Remove obsolescent configuration file.
  * Remove redundant dependency on ‘debhelper’.
    The ‘debhelper-compat’ dependency brings the correct packages.
  * Update copyright years for Debian packaging work.
  * Release Debian packaging work under terms of GPLv3.
  * Update copyright years for upstream work.
  * Update URL for homepage of upstream project.
  * Update VCS URLs for Debian packaging.
  * Describe current source package management in ‘README.source’.
  * Update years of publication in Debian package copyright notices.
  * Record upstream metadata in a DEP-12 format document.
  * Don't build the Python 2 binary package.
    Closes: bug#937845.
  * Remove Python 2 build dependencies.
  * Update patch for removal of ‘hgtools’ support.
  * Add patch to correct obsolete name for tool configuration section.
    Closes: bug#948421.
  * Move Git-BuildPackage specific option to its configuration file.
  * Specify the current compression for the upstream source tarball.
  * debian/source/options:
    * Remove empty configuration file.
  * Specify the package build system does not require root privilege.

  [ Ondřej Nový ]
  * Remove specification of minimum Python versions.
    These are now satisfied by all currently supported Debian releases.
  * Use HTTPS URL for PyPI redirector.

 -- Ben Finney <bignose@debian.org>  Tue, 14 Jan 2020 00:47:15 +1100
