=== debian/control ===
Source: python-irc
Section: python
Priority: optional
Maintainer: Ben Finney <bignose@debian.org>
Build-Depends-Indep:
    python3-setuptools,
    python3-six,
    python3-mock,
    python3-pytest,
    python3-all,
    dh-python
Build-Depends:
    debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://pypi.org/project/irc/
VCS-Git: https://salsa.debian.org/debian/pkg-python-irc.git
VCS-Browser: https://salsa.debian.org/debian/pkg-python-irc/
Rules-Requires-Root: no

Package: python3-irc
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Provides: ${python3:Provides}
Description: Internet Relay Chat (IRC) protocol client library — Python 3
 This library is intended to encapsulate the IRC protocol at a quite low level.
 It provides an event-driven IRC client framework. It has a fairly thorough
 support for the basic IRC protocol, CTCP and DCC connections.
 .
 This package installs the library for Python 3.
