=== debian/watch ===
# debian/watch
# Debian UScan configuration for ‘python-irc’ package.
# Manual page: ‘uscan(1)’.

# Version of UScan configuration format.
version = 4

# Current version from Python Package Index.
opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/,dversionmangle=s/\+dfsg$//" \
    https://pypi.debian.net/irc/irc-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
